/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/privacy/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/privacy/mv_title.png) left/100% no-repeat;
    width: 376px;
    height: 84px;
    position: absolute;
    top: 160px;
    left: 125px;
  }

  .title {
    font-size: 2.8rem;
    color: #e88b2e;
    text-align: center;
    margin-bottom: 25px;
  }

  .text {
    line-height: 1.9;
    text-align: center;
  }

  .contents {
    padding: 60px 0;
    width: 850px;
    margin: 50px auto 0 auto;
  }
  .contents ol {
    width: 730px;
    margin: 0 auto;
    padding-left: 20px;
  }
  .contents ol li {
    font-size: 1.4rem;
    margin-bottom: 20px;
  }
  .contents p {
    text-align: center;
    margin-top: 40px;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/privacy/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/privacy/sp/mv_title.png) left/100% no-repeat;
    width: 157.5px;
    height: 85px;
    position: absolute;
    top: 100px;
    left: 15px;
  }

  .title {
    font-size: 2.3rem;
    line-height: 1.4;
    color: #e88b2e;
    text-align: center;
    margin-bottom: 20px;
  }

  .text {
    line-height: 1.8;
    padding: 0 20px;
  }

  .contents {
    padding: 35px 20px 45px 40px;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 25px auto 0 auto;
  }
  .contents ol {
    margin: 0 auto;
  }
  .contents ol li {
    font-size: 1.4rem;
    margin-bottom: 20px;
    line-height: 1.5;
  }
  .contents p {
    text-align: center;
    margin-top: 40px;
  }
}
